[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.ParentColor

Use the Color from the Parent control, when enabled.

## Declaration

Source position: stdctrls.pp line 672

`public property TCustomListBox.ParentColor : Boolean default False;`

## Description

ParentColor determines if the control should use the Color from the Parent control, when enabled. The default value for the property is False in TCustomListBox.

When this property is True, all changes to the Color of the parent will also be applied to the Color of the control, ensuring that they both contain same value. If the Color of the control is changed by the application, then ParentColor will be automatically set to False.

## See also

TControl.ParentColor |  | Use the Color from the Parent control, when enabled.